X2Go Bug report logs - #534
Windows: PyHoca-GUI fails to start (ImportError: No module named wx)

version graph

Package: pyhoca-gui; Maintainer for pyhoca-gui is X2Go Developers <x2go-dev@lists.x2go.org>; Source for pyhoca-gui is src:pyhoca-gui.

Reported by: Michael DePaulo <mikedep333@gmail.com>

Date: Sat, 5 Jul 2014 13:50:02 UTC

Severity: normal

Tags: pending

Found in version 0.5.0.0-preview

Fixed in version 0.5.0.0

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.x2go.org
Subject: Bug#534: Thanks, that fixed it
Reply-To: Michael DePaulo <mikedep333@gmail.com>, 534@bugs.x2go.org
Resent-From: Michael DePaulo <mikedep333@gmail.com>
Resent-To: x2go-dev@lists.x2go.org
Resent-CC: X2Go Developers <x2go-dev@lists.x2go.org>
X-Loop: owner@bugs.x2go.org
Resent-Date: Sun, 06 Jul 2014 19:35:01 +0000
Resent-Message-ID: <handler.534.B534.140467521027936@bugs.x2go.org>
Resent-Sender: owner@bugs.x2go.org
X-X2Go-PR-Message: followup 534
X-X2Go-PR-Package: pyhoca-gui
X-X2Go-PR-Keywords: pending
Received: via spool by 534-submit@bugs.x2go.org id=B534.140467521027936
          (code B ref 534); Sun, 06 Jul 2014 19:35:01 +0000
Received: (at 534) by bugs.x2go.org; 6 Jul 2014 19:33:30 +0000
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on
	ymir.das-netzwerkteam.de
X-Spam-Level: 
X-Spam-Status: No, score=0.0 required=5.0 tests=BAYES_40,FREEMAIL_FROM,
	T_DKIM_INVALID autolearn=ham version=3.3.2
Received: from mail-wg0-f47.google.com (mail-wg0-f47.google.com [74.125.82.47])
	by ymir.das-netzwerkteam.de (Postfix) with ESMTPS id 433455DB0A
	for <534@bugs.x2go.org>; Sun,  6 Jul 2014 21:33:29 +0200 (CEST)
Received: by mail-wg0-f47.google.com with SMTP id l18so804483wgh.30
        for <534@bugs.x2go.org>; Sun, 06 Jul 2014 12:33:28 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
        d=gmail.com; s=20120113;
        h=mime-version:date:message-id:subject:from:to:content-type;
        bh=HU6F8cTg1Kza55t37dhWFkguv9C9Mh0rhqY1zdooACs=;
        b=fC6f27I6oat2p6RJtnAmJr++zU5VqCpWWj3xoDGb2mF5TWxzwKKeq29wVopm0cb7G+
         GKlQ/tiKSVHxAYgAUutXtP5vzi8F2s3FlvXQlU9G2jb6QQA/SeqG01tJPI9cGu9PQVfa
         u8Feu2Qwx+sXKxuh4lpHcVEW2io+4CjjF10OVmuIDj8bF4SvnLeCH/TBYavJZLaKqREH
         6aTmbhFJ2Tz2zSC7bPd4aYpTlTXA7/h+6W9wDF8MCoavkDY4pRQLgpUraZ/Cwq6Yd5Qp
         RvhvJPW08g6vgStzc65fDujkjKyRWjeLU9jMFm1b+MClj00yOZQoh535uctyyV5ezHSb
         PFDg==
MIME-Version: 1.0
X-Received: by 10.180.76.68 with SMTP id i4mr71248038wiw.83.1404675208841;
 Sun, 06 Jul 2014 12:33:28 -0700 (PDT)
Received: by 10.180.98.233 with HTTP; Sun, 6 Jul 2014 12:33:28 -0700 (PDT)
Date: Sun, 6 Jul 2014 15:33:28 -0400
Message-ID: <CAMKht8gYsk8g3D2Vwwh+GHBR+FgzTfCdAt3fFm=E6G4FfdvHeg@mail.gmail.com>
From: Michael DePaulo <mikedep333@gmail.com>
To: 534@bugs.x2go.org
Content-Type: text/plain; charset=UTF-8
Thanks, that fixed it for me:

 mike@EXECUTOR:/c/x2gobuilds/pyhoca-gui :) [12] $ ./pyhoca-gui
--start-xserver --lang=en
c:\x2gobuilds\pyhoca-gui\pyhoca\wxgui\frontend.py:70:
wxPyDeprecationWarning: Call to deprecated item
'InitAllImageHandlers'.
  wx.InitAllImageHandlers()
### PyHoca-GUI running in development mode ###
pyhoca-gui[14304] (x2goclient-pylib) WARN: found a running (and maybe
stray) X-server, trying to re-use it on X DISPLAY port: localhost:40

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sun Jul 21 13:16:02 2024; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.